#
# rcsid $Header: /usr/cvsroot/magic/irouter/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = irouter
MAGICDIR  = ..
SRCS      = irCommand.c irMain.c irRoute.c irTestCmd.c irUtils.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
